.heatmap {
  /* background-color: #000; */
  font-size: 18px;
}

.heatmap .square.active {
  stroke: #646464;
  stroke-width: 2px;
  /* stroke-dasharray: 2,2; */
  /* stroke-linejoin: round; */
}

.heatmap .weekDays-label {
  text-anchor: end;
  dominant-baseline: middle;
}

.heatmap .hours-label {
  text-anchor: middle;
  dominant-baseline: bottom;
}

.heatmap .hours-max {
  text-anchor: middle;
  dominant-baseline: middle;
}

.heatmap .tooltip {
  background-color: #fff;
  border-radius: 10px;
  padding: 0.5em;
  overflow: hidden;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(170,170,170,1);
  -moz-box-shadow: 2px 2px 5px 0px rgba(170,170,170,1);
  box-shadow: 2px 2px 5px 0px rgba(170,170,170,1);
}

.heatmap .tooltip-info {
  color: #bbb;
  font-size: .75em;
}
